.boxed-text-front
{
	border: 1px solid #f6ab00 !important;
	background: #fef9ec;
	margin: 1.5em 1.3em;
	padding: 0.0em 1em;
}

.boxed-text-body
{
	border: 1px solid #f6ab00 !important;
	background: #fef9ec;
	margin: 1.5em 0em;
	padding-top: 1em;
	font-size: 1em;
}

.boxed-text-body	td
{
	padding-left: 1em;
	padding-right: 1em;
}

.boxed-text-body	ul
{	
	padding-left: 1em;
}

.boxed-text-body	li
{	
	padding-left: 0em;	
}

.boxed-text-back
{
	border: 1px solid #f6ab00 !important;
	background: #fef9ec;
	margin: 1.5em 1.3em;
	padding: 0.0em 1em;	
	font-size: 1.1em;
}